import { SlashCommandBuilder } from "discord.js";
import { changeVoiceStatus } from "../../features/utilities.js";

const command = {
  data: new SlashCommandBuilder()
    .setName("undeafall")
    .setDescription("Undeaf tout le monde dans le lounge"),
  async execute(interaction) {
    changeVoiceStatus(interaction.client, "undeaf", "all");
    await interaction.reply("Voila, les oreilles sont réparées ! 🐱");
  },
};

export { command };
